Subject: Re: Status of GCC 3.1 port?
From: "Dylan Cuthbert" <[email-masked]>
To: [email-masked]
Date: Sun, 10 Mar 2002 11:34:26 +0900
Newsgroups: gmane.os.cygwin

Its pretty easy to grab the sources and recompile it for yourself, just
follow the directions on the gcc homepage.

I had some problems with the fastjar directory, whatever that is, but if you
just specify gcc to be compiled when you issue the make command I think it
will skip over that directory. (if not, mail me and I'll let you know what I
did to get past this error)

I haven't tried 3.1 yet, but 3.0.1 -> 3.0.3 have worked fine and I doubt
there's too much difference.

---------------------------------
Q-Games, Dylan Cuthbert.
http://www.q-games.com/personal/utils

"David A. Cobb" <[email-masked]> wrote in message
news:[email-masked]...
>     I read that gcc 3.1 is currently at "phase 3 (bugfix)" with a target
> date of 4/15 (?).
>     Is work in progress using the available sources to have a 3.1 port
> to the Cygwin platform some time reasonably soon?
>
> --
> David A. Cobb, Software Engineer, Public Access Advocate
> "By God's Grace I am a Christian man, by my actions a great sinner." --
The Way of a Pilgrim; R. M. French, tr.
> Life is too short to tolerate crappy software.
> .
>
>
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/